/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
ul.wp-block-navigation-submenu{min-width:250px;}
.bg-lupacoll-curve {
    /* Ruta al archivo SVG. Cambia 'Grupo 3.svg' por tu ruta si está en otra carpeta */
    background-image: url('https://lupacoll.com/wp-content/uploads/2026/05/fondo_lupacoll.svg'); 
    
    /* Evita que el fondo se repita en mosaico */
    background-repeat: no-repeat; 
    
    /* Centra el diseño abajo a la izquierda, que es la naturaleza de la forma */
    background-position: left bottom; 
    
    /* Controla el tamaño del SVG dentro del contenedor */
    background-size: cover; 
    
    /* Asegura que el contenedor tenga un comportamiento limpio con elementos absolutos si los usas */
    position: relative; 
}

.custom-shape-divider-bottom-1778847723, .shape-divider-bottom-home {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 0;
	
}
.custom-shape-divider-bottom-1778847723{   transform: rotate(180deg);margin-top: -125px;}
.shape-divider-bottom-home{transform: rotate(0deg);margin-top: 0px;}

.custom-shape-divider-bottom-1778847723 svg, .shape-divider-bottom-home svg {
    position: relative;
    display: block;
    width: calc(144% + 1.3px);
    height: 121px;
    transform: rotateY(180deg);
}

.custom-shape-divider-bottom-1778847723 .shape-fill{
    fill: #003547;
}

.shape-divider-bottom-home .shape-fill {
    fill: #E9F0F2;
}

/* Base del contenedor del divisor */
.lupa-divider {
	position: relative;
    width: 100vw; /* Asegura ancho total */
	max-width: 100vw;
    left: 50%;
    margin-left: -50vw!important; /* Centra el bloque ignorando el contenedor padre */
    line-height: 0;
    margin-top: -1px; /* Evita espacios en blanco de 1px */
}

/* Modificadores de posición */
.lupa-divider.is-top {
	transform: rotate(180deg);
}

/* El SVG interno */
.lupa-divider svg {
	display: block;
    width: 150%;
    height: 100px;
}

.lupa-divider .shape-fill {
	fill: var(--divider-color, #003547);
}

.wp-block-navigation .has-child .wp-block-navigation-submenu__toggle[aria-expanded=true]~.wp-block-navigation__submenu-container,.wp-block-navigation .has-child:not(.open-on-click):not(.open-on-hover-click):focus-within>.wp-block-navigation__submenu-container {
    height: auto;
    min-width: 250px;
    opacity: 1;
    overflow: visible;
    visibility: visible;
    width: auto
}